| Home | Libraries | People | FAQ | More

## Struct hash<float>

boost::hash<float> —

## Synopsis

    struct hash<float> {
      std::size_t operator()(float) const;
    };

## Description

    std::size_t operator()(float val) const;

Returns: | Unspecified in TR1, except that equal arguments yield the same result. hash_value(val) in Boost.
Throws: | Doesn't throw

| Copyright © 2005, 2006 Daniel James